body{
	width:100%;
	background-color:#9bc9eb;
	margin:auto;
	background-image:url('../images/top_bg_bar.png');
	background-repeat:repeat-x;
	background-position: top;
	font-family:arial,verdana,sans-serif;
	font-size:14px;
	color:#3a3228;
}
a {
	text-decoration:none;  
	color:#3a3228;
		}
#wrapper{
	width:850px;
	margin: 60px auto 0px auto;
	background-image:url('../images/wood.png');
	background-repeat:no-repeat;
	position:relative;

}
#lan_en{
	font-size:16px;
	font-weight:bold;
	padding-bottom:6px;
	display:inline;
	color:white;
	position:absolute;
	right:20px;
	top:7px;
	
}
#right{
	float:right;
	width:186px;
	margin-left:0px;
	margin-top:65px;
}
	#logo img{
		width:167px;
		height:173px;
	
	}
.left{
	float:left;
}
	#container{
		width:600px;
		background-image:url('../images/contant_bg.jpg');
		background-repeat:no-repeat;
		margin-top:65px;
		margin-left:60px;
		height:500px;
	}
	#menu{
		width:590px;
		height:41px;
		border-bottom:6px solid #3a3228;
		margin-right:10px;
		
	}
		#menu ul {
			margin-right:30px;
		}
		#menu ul  li{
			float:right;
			padding-left:30px;
			margin-top:15px;
		}
		#menu ul  li a{
			font-size:16px;
			font-weight:bold;
			padding-bottom:6px;
			
		}
		#menu ul  li a:hover{
			border-bottom:6px solid #b46f0a;
			color:#b46f0a;
		}
		.active a{
			color:#b46f0a;
			border-bottom:6px solid #b46f0a;
		}
#contant{
	padding:20px;
}
#text{
	float:right;
}
	#contant h1{	
	font-size:22px;
	margin-bottom:10px;
	}
	#contant h2{	
	font-size:18px;
	margin-bottom:10px;
	margin-top:10px;
	}
	#contant p{	
	font-size:14px;
	line-height:22px;
	width:250px;
	padding-right:20px;
	}
#img img{
	width:280px;
	height:300px;
	margin:10px;
	padding:1px;
	border:1px solid #3a3228;	
}
ul.mylist{
	margin-left: 0px;
	list-style: none;
}
ul.mylist li{
	padding:5px 20px 5px 0px;
	background: url('../images/arrow.png') no-repeat right center;
}
#grass{
	float:right; 
	margin-top:-72px;
}

#img_container{
	width:360px;
	height:300px;
	margin:auto;

}
#preview{
        position:absolute;
        background:#fff;
        padding:2px;
        display:none;
        color:#fff;
}
#preview img{
      width:400px;
	  max-height:500px;
}
#contant a img {
	width:110px;
	float:left;
	margin:3px;
	padding:1px;
	border:1px solid #3a3228;	
}




#footer{
	border-top:8px solid #3a3228;
	height:70px;
	background:url(../images/background-stripe.gif) scroll;
	text-align:center;
	
}
	p.footer_text{
			padding-top:10px;
			color:#85838f; 
			letter-spacing:2px;	
			font-size:12px;
			width:200px;
			color:#3a3228;
			margin:auto;
			}
			.footer_text a{
				padding-bottom:5px;
				font-weight:bold;
			}
		p.footer_text a:hover{
			text-decoration:underline;
			}
.clear{
	clear:both;
	}
